BugTraq
Name:
Email:
*Note: Email address will appear as "user domain ext" to prevent harvesting.
Subject:
Message:
 
WordPress Plugin 'Quick Post Widget' 1.9.1 Multiple Cross-site scripting vulnerabilities Aug 10 2012 07:34AM
sschurtz darksecurity de
Advisory: WordPress Plugin 'Quick Post Widget' 1.9.1 Multiple Cross-site scripting vulnerabilities
Advisory ID: SSCHADV2012-016
Author: Stefan Schurtz
Affected Software: Successfully tested on Quick Post Widget 1.9.1
Vendor URL: http://qpw.famvanakkeren.nl/
Vendor Status: informed
CVE-ID: CV...

[ more ]  
 

Privacy Statement
Copyright 2010, SecurityFocus